An error has occurred. See the log file ...

New Here ,
Feb 26, 2021 Feb 26, 2021

Copy link to clipboard

Copied

I am getting an error when loadng CF Buiklder 2016; 

The log file states in part: 

 

"Caused by: org.eclipse.core.internal.resources.ResourceException: Incompatible file format. Workspace was saved with an incompatible version: 0." 

 

I have attached the actual log file 

 

Note, I just tried unistalling and then reinstalling CF Builder

TOPICS
Builder

Views

86

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Feb 28, 2021 Feb 28, 2021

Copy link to clipboard

Copied

LATEST

I suspect that your installation used remnants from a different CF Builder or Eclipse installation. Perhaps CF Builder 2018? 

 

Suggestion: following these steps

 

  • Use an uninstaller to uninstall the current CF Builder 2016. I would recommend Bulk Crap Uninstaller. This uninstaller enables you to delete any remaining dependencies afterwards.
  • Reinstall CF Builder 2016.
  • Bulk Crap Uninstaller is Open Source. If you're happy with the result, consider making a donation.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines